title: Flat theme
theme: hugo-theme-flat
themesDir: ../..
enableRobotsTXT: true
hasCJKLanguage: true
paginate: 4
BaseURL: http://localhost:1313
markup:
  highlight:
    anchorLineNos: false
    codeFences: true
    guessSyntax: false
    hl_Lines: ""
    lineAnchors: ""
    lineNoStart: 1
    lineNos: false
    lineNumbersInTable: false
    noClasses: false
    noHl: false
    style: monokailight
    tabWidth: 4
params:
  dateFormats:
    singlePage: 02-01-2006
    listPage: 02-01
  description: Example site for hugo-theme-flat
  mainSections:
    - posts
  footer_rows:
    - items:
        - name: Creative Commons Attribution 4.0 International
          url: https://creativecommons.org/licenses/by/4.0/
          pre:
            Copyright <a href="https://creativecommons.org/licenses/by/4.0/">CC
            BY-4.0</a>
    - items:
        - name: Hugo
          url: https://gohugo.io
          pre: Powered by <a href="https://gohugo.io">Hugo</a>
        - name: theme flat
          url: https://cgit.leafee98.com/hugo-theme-flat.git
          pre: Theme <a
            href="https://git.leafee98.com/leafee98/hugo-theme-flat.git">hugo-theme-flat</a>
menus:
  main:
    - name: Posts
      url: /posts/
      weight: 30
    - name: Essays
      url: /essays/
      weight: 40
    - pageref: about
      name: About
      weight: 80
    - name: Services
      weight: 60
    - parent: Services
      name: Service A
      url: "#"
    - parent: Services
      name: Service B
      url: "#"
